Bug 1025443 - Document the difference between "server" and "desktop" when creating a VM.
Document the difference between "server" and "desktop" when creating a VM.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.1
Assigned To: Andrew Dahms
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 13:47 EDT by Paul Vine
Modified: 2014-05-26 21:28 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-06 23:07:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Vine 2013-10-31 13:47:16 EDT
Description of problem:
Documentation does not state difference in selection between a desktop and server when creating a VM. This selection is talked about in the admin and user portal guides but no further information is given as to why a customer should choose one over the other. I can say that if server is chosen you do not get the start in full screen option for Spice. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Paul Vine 2013-10-31 13:54:49 EDT
Please disregard the last statement about full screen as it does appear in the context menu. But would still like to understand the difference.
Comment 3 Tim Hildred 2013-12-02 22:05:18 EST
http://www.ovirt.org/Features/Instance_Types
Comment 4 Andrew Dahms 2013-12-04 01:52:07 EST
Added an explanation of the 'Optimized for' setting. A screen capture will be needed to address the creating a new virtual machine section.
Comment 5 Andrew Dahms 2014-01-08 19:10:32 EST
Documentation Link
------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Administration_Guide/index.html#sect-Explanation_of_Settings_and_Controls_in_the_New_Virtual_Machine_and_Edit_Virtual_Machine_Windows

What Changed
------------------
The following topic was edited to add a row outlining the function of the 'Optimized for' setting:

Virtual Machine General Settings Explained [ 10394-564014 ]

Updated Revision History:                  [ 21114-564030 ]

NVR
------------------
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.3-en-US-3.3-32

Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.